Skip to Content
0

SAP Netweaver Portal Upgrade from 7.01 to 7.5 including Business packages

Oct 23, 2017 at 08:55 AM

104

avatar image
Former Member

Dear Experts,

We have a portal which is currently on SAP NW 7.01 and ESS/MSS business packages on top of it.

We would like to upgrade to 7.5. I understand that we need to go to version 633/630 from 600. When I'm trying to generate stack, it is not calculating target version for SAP ESS as 633. It is calculating as 600 SP23.

Can you kindly let me know how I can select 633 version in Maintenance planner?

Thanks.

Regards

Venkatesh

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Vivek Anand
Jan 11 at 06:59 AM
0

Hi,

The old ESS application packages ESS 600 and ESS 603 won’t run on NW.7.3 and higher.(ESS 600 is the JAVA application package related to EA-HR 600 till EA-HR 602)(ESS 603 is the JAVA application package related to EA-HR 603 till now).

In parallel to the development of NW7.3, we from HR switched ESS to WD ABAP based.

WD ABAP based ESS is available with EA-HR 605 and higher. WD JAVA based can still be used but there is no new development.

ESS 633 was only released as a workaround if customer are not having EA-HR 605 and updated to Netweaver 7.3.

Regards

Vivek

Share
10 |10000 characters needed characters left characters exceeded